[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDControlID

## Declaration

Source position: customdrawndrawers.pas line 271

`type TCDControlID = (`
`cidControl,` |  |
`cidMenu,` |  |
`cidPopUp,` |  |
`cidButton,` |  |
`cidEdit,` |  |
`cidCheckBox,` |  |
`cidRadioButton,` |  |
`cidListBox,` |  |
`cidComboBox,` |  |
`cidScrollBar,` |  |
`cidGroupBox,` |  |
`cidPanel,` |  |
`cidStaticText,` |  |
`cidTrackBar,` |  |
`cidProgressBar,` |  |
`cidListView,` |  |
`cidToolBar,`
`cidCTabControl` |  |
`);`